## libdist-inkt-doap-perl 0.018

=== debian/changelog ===
libdist-inkt-doap-perl (0.018-1) unstable; urgency=medium

  [ upstream ]
  New release.
    +  - Fix don't need to load RDF::DOAP::ChangeSets.
    + Test that all roles actually compile.
    + Require Dist::Inkt 0.017.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Adjust comment for CONTRIBUTING Files section.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jun 2014 13:52:31 +0200

libdist-inkt-doap-perl (0.017-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750180.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jun 2014 15:04:46 +0200
