=== debian/control ===
Source: libdist-inkt-doap-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdist-inkt-perl,
 libmoox-struct-perl,
 librdf-doap-perl,
 librdf-trine-perl,
 librdf-trinex-functions-perl,
 librdf-trinex-serializer-mockturtlesoup-perl,
 libmoose-perl (>= 2.0800),
 librdf-trin3-perl (>= 0.205),
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdist-inkt-doap-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-inkt-doap-perl.git
Homepage: https://metacpan.org/release/Dist-Inkt-DOAP

Package: libdist-inkt-doap-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: various DOAP-related roles for Dist::Inkt
 Dist::Inkt::DOAP provides various DOAP-related roles for Dist::Inkt.
 .
 Dist::Inkt is a distribution builder - or more accurately a framework
 for writing your own distribution builder.
