## libdist-inkt-doap-perl 0.022

=== debian/changelog ===
libdist-inkt-doap-perl (0.022-1) unstable; urgency=medium

  [ upstream ]
  New release.
    + Support x_IRC.
    + Include test to check if changelog data is up-to-date.
    + Use a version range string in x_breaks.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 11:32:17 +0200

libdist-inkt-doap-perl (0.019-1) unstable; urgency=medium

  [ upstream ]
  New release.
    + Cope better with nulls when generating CREDITS file.
    + Add a DESCRIPTION to Dist::Inkt::DOAP.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Rewrite long description, based on upstream description.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Aug 2014 12:27:50 +0200
