=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdist-inkt-doap-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-inkt-doap-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-inkt-doap-perl.git
 Homepage: https://metacpan.org/release/Dist-Inkt-DOAP
 
 Package: libdist-inkt-doap-perl
@@ -28,7 +28,12 @@
  ${misc:Depends},
  ${perl:Depends}
 Description: various DOAP-related roles for Dist::Inkt
- Dist::Inkt::DOAP provides various DOAP-related roles for Dist::Inkt.
+ Dist::Inkt is a framework for writing your own distribution builder.
+ It's a simple class that makes an empty directory, creates a MANIFEST
+ file listing the contents of the directory, and then compresses it into
+ a tarball.
  .
- Dist::Inkt is a distribution builder - or more accurately a framework
- for writing your own distribution builder.
+ Which seems pretty useless. However, it provides tonnes of hooks that
+ can be used by roles applied to the class. This distribution provides a
+ collection of roles that help you populate the distribution's metadata
+ (META.json, Changes, etc) from DOAP.
