## libdist-inkt-doap-perl 0.100

=== debian/changelog ===
libdist-inkt-doap-perl (0.100-1) unstable; urgency=medium

  [ upstream ]
  New release.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Fix track only metacpan URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Update copyright info:
    + Update alternative source URLs.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https (not git) protocol.
    + Use git (not cgit) in path.
    + Include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.2.
  * Update package relations:
    + (Build-)depend on recent perl: Needed to provide
      recent List::Util.
    + (Build-)depend on libpath-iterator-rule-perl libpath-tiny-perl
      libsoftware-license-perl libtype-tiny-perl liburi-perl
      libnamespace-autoclean-perl.
    + Relax to (build-)depend unversioned on libmoose-perl
      librdf-trin3-perl.
    + Relax to stop build-depend (explicitly) on (recent perl or)
      libtest-simple-perl: Needed version satisfied by perl even in
      oldstable.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Resolve archs in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use only Github (not also search.cpan.org) as source URL.
    + Use Github issue tracker as preferred upstream contact.
    + Stop track no longer shipped file CONTRIBUTING.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for main upstream author(s).
    + Extend coverage for myself.
  * Add lintian overrides regarding License-Reference.
  * Bump debhelper hint file to compatibility level 9.
  * Declare that normal build targets does not require root access.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Dec 2017 14:44:27 +0100
