=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
- perl,
  debhelper,
  dh-buildinfo,
  libdist-inkt-perl,
  libmoox-struct-perl,
+ libpath-iterator-rule-perl,
+ libmoose-perl,
  librdf-doap-perl,
  librdf-trine-perl,
  librdf-trinex-functions-perl,
+ librdf-trin3-perl,
  librdf-trinex-serializer-mockturtlesoup-perl,
- libmoose-perl (>= 2.0800),
- librdf-trin3-perl (>= 0.205),
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+ libpath-tiny-perl,
+ libsoftware-license-perl,
+ libtype-tiny-perl,
+ liburi-perl,
+ libnamespace-autoclean-perl,
+ perl (>= 5.25.1)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdist-inkt-doap-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-inkt-doap-perl.git
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-inkt-doap-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libdist-inkt-doap-perl.git
 Homepage: https://metacpan.org/release/Dist-Inkt-DOAP
 
 Package: libdist-inkt-doap-perl
