## libdist-inkt-doap-perl 0.110

=== debian/changelog ===
libdist-inkt-doap-perl (0.110-3) unstable; urgency=medium

  * watch: rewrite usage comment
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend on dh-buildinfo
  * set upstream metadata field Bug-Submit;
    remove obsolete fields Contact Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 18:18:52 +0200

libdist-inkt-doap-perl (0.110-2) unstable; urgency=medium

  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 13:18:41 +0100

libdist-inkt-doap-perl (0.110-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Laurent Baillet ]
  * New upstream version 0.110
  * update debian/copyright years
  * fix lintian perl-module-name-not-mentioned-in-description warning
  * add upstream metadata
  * declare compliance with Debian Policy 4.2.0
  * set test suite

 -- Laurent Baillet <laurent.baillet@gmail.com>  Sat, 25 Aug 2018 19:53:40 +0000
