=== debian/control ===
Source: libdist-inkt-doap-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libdist-inkt-perl,
 libmoose-perl,
 libmoox-struct-perl,
 libnamespace-autoclean-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 librdf-doap-perl,
 librdf-trin3-perl,
 librdf-trine-perl,
 librdf-trinex-functions-perl,
 librdf-trinex-serializer-mockturtlesoup-perl,
 libsoftware-license-perl,
 libtype-tiny-perl,
 liburi-perl,
# Recent perl needed for List::Util >= 1.45
 perl (>= 5.25.1),
Testsuite: autopkgtest-pkg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-doap-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-doap-perl
Homepage: https://metacpan.org/release/Dist-Inkt-DOAP
Rules-Requires-Root: no

Package: libdist-inkt-doap-perl
Architecture: all
Depends:
 libdist-inkt-perl,
 libmoose-perl,
 libmoox-struct-perl,
 libnamespace-autoclean-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 librdf-doap-perl,
 librdf-trin3-perl,
 librdf-trine-perl,
 librdf-trinex-functions-perl,
 librdf-trinex-serializer-mockturtlesoup-perl,
 libsoftware-license-perl,
 libtype-tiny-perl,
 liburi-perl,
# Recent perl needed for List::Util >= 1.45
 perl (>= 5.25.1),
 ${misc:Depends},
 ${perl:Depends},
Description: various DOAP-related roles for Dist::Inkt
 Dist::Inkt is a framework for writing your own distribution builder.
 It's a simple class that makes an empty directory, creates a MANIFEST
 file listing the contents of the directory, and then compresses it into
 a tarball.
 .
 Which seems pretty useless. However, it provides tonnes of hooks that
 can be used by roles applied to the class. Dist::Inkt::DOAP provides a
 collection of roles that help you populate the distribution's metadata
 (META.json, Changes, etc) from DOAP.
